/* 背景白（通常） */
.bgChange{ background-color: #ffffff !important;}
.bgChange p{ color: #000000 !important;}
.bgChange .fontW{ color: #ffffff !important;}
.bgChange .fontBL{ color: #000000 !important;}
.bgChange .fontB{ color: #004aef !important;}
.bgChange .fontR{ color: #e60012 !important;}


.home-fontB{ color: #004ea2 !important;}
.home-fontBL{ color: #000000 !important;}
.home-lineBL{ border-color: #000000 !important;}
.home-backgroundY{ border-color: #fff100 !important;}